body {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 11px;
}

td {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 11px;
}

.norepeat {
   background-repeat: repeat-x;
}

input {
   height: 16px;
   width: auto;
   font-family: Arial, Helvetica, sans-serif;
   font-size: 10px;
   margin: 0px;
   padding: 0px;
}

select {
   width: auto;
   font-family: Arial, Helvetica, sans-serif;
   font-size: 10px;
   margin: 0px;
   padding: 0px;
}

.content-big {
   font-size: 12px;
   font-style: italic;
   color: #FFFFFF;
}

.white-select
{
   nowrap;
   font-family: Arial, Helvetica, sans-serif;
   font-weight: bold;
   color : #FFFFFF;
   text-decoration : none;
}

.link-whitebold
{
   nowrap;
   font-family: Arial, Helvetica, sans-serif;
   font-weight: bold;
   color : #FFFFFF;
   text-decoration : none;
}
